use crate::{Payload, SeString};
use crate::payload::UiGlowPayload;

super::basic_tests! {
    ui_glow {
        payload = &[2, 73, 4, 242, 1, 245, 3];
        expected = SeString(vec!{
            Payload::UiGlow(UiGlowPayload::from(501)),
        });
    }
}
